.cat-desc h1 {font-weight: bold;font-size: 1.8em;text-align:center;text-transform:uppercase;}
.cat-desc h2 {font-weight: bold;font-size: 1.4em;text-align:center;text-transform:uppercase;}
.cat-desc {border: 1px solid #f1f1f1;padding: 9px;}
input:focus {
	box-shadow:none !important;
}
.btn-success {
	border-radius:0;
	border-color:#ff6600;
	background:#ff6600;
}
.btn-success:hover {
	border-color:#ff6600;
	background:#ff6600;
}
.purchase-process-2 {
	background: #ffcc66 /*FFA200 url(../image/footer.png) repeat-x*/;
}
.purchase-process-2 .area-title > h2 {
	color:#222;
}
.purchase-process-2 .area-title > h2 span {
	color:#fff;
}

#hellopreloader>p{display:none;}
#hellopreloader_preload{display: block;position: fixed;z-index: 99999;top: 0;left: 0;width: 100%;height: 100%;min-width: 1000px;background: #fff url(../img/preloader.gif) center center no-repeat;background-size:41px;}

.modal-content {
	box-shadow:none;
	border-radius:0;
	border:none;
}
.small-cart .modal-footer {
	margin:0 -15px -15px -15px;
}
.small-cart-close {
    float: right;
    position: relative;
    z-index: 1000;	
	background:none;
	border:none;
	margin:20px 10px 0 0;
}
.small-cart-close:hover {
	color:#fff;
}
.small-cart-remove {
	background:none;
	border:none;
}
.small-cart-total {
	margin-bottom:0;
	color:#ff6600;
}
.small-cart-total td {
	border:none !important;
}
.small-cart-total tr:nth-child(1) {
	display:none;
}
#cart .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border:none;
	border-bottom:1px solid #545454;
}
.params-search {
	font-size:13px;
}
.params-search li {
	display:inline-block;
	margin-bottom:5px;
	margin-right:10px;
	padding-right:10px;
	margin-bottom:10px;
	border-right:1px solid #ededed;
}
.params-search li:last-child {
	border:none;
	margin-right:0;
	padding-right:0;
}
.params-search .fa {
	color:#ff6600;
}
.params-search a {
	font-weight:600;
	text-transform:uppercase;
	color:#4a4a4a;
}
/*#wishlist-total {
	color:#ff6600;
	margin-top:8px;
}*/
.cart-page-miniform {
	width:160px;
}
.cart-page-miniform .button {
	padding:8px 15px;
}
.cart-page-miniform .button:nth-child(2) {
	background:#36373A;
}
.cart-page-miniform .button:nth-child(2):hover .fa {
	color:#ff6600;
}
.cart-page-miniform .form-control {
	height:36px !important;
	line-height:36px;
}
.alert-danger {
    color: #ffffff;
    background-color: #bf6f6f;
   border:none;
	border-radius:0;
}
.panel-default>.panel-heading {
	color: #fff;
    background-color: #3b3b3d;
    border: none;
	border-radius:0;	
}
.panel-group .panel-heading+.panel-collapse>.list-group,
.panel-group .panel-heading+.panel-collapse>.panel-body,
.panel-collapse, .panel {
	border:none;
}
.panel-group .panel {
	border-radius:0;
}
.panel {
	box-shadow:rgba(0, 0, 0, 0.1) 0 1px 5px;
}
.single-product-model {
	color:#ff6600;
}
/**/
.shipping-method .radio label {
	padding:0;
}
.shipping-method .radio {
	display:inline-block;
	margin:0;
}
.shipping-method .radio input {
	display:none;
}
.shipping-method .radio span {
	display:block;
	padding:10px 32px;
	color:#fff;
	background:#36373A;
}
.shipping-method .radio input:checked + span {
	background:#ff6600;
}
.price-single input[type="radio"],
.price-box input[type="radio"] {
	display:none;
}
.price-box  label {
	font-size:20px;
	color:#424446;
	margin-bottom:0;
}
.product-details-content .table {
	margin-bottom:0;
}
.product-details-content .table img {
	margin-bottom:10px;
}
#cart_table tr:nth-child(even){
	background:#f3f3f3;
}

.default-list {
	list-style-type:disc;
	margin-left:30px;
	margin-bottom:30px;
}
#tab-description li {
	list-style-type:disc;
	margin-left:30px;
	margin-bottom:10px;
}

.userpage-menu li {
	float:left;
	text-align:center;
	width:25%;
	margin:20px 0;
}



.callmeback .button {
	padding:10px 25px !important; 	
}









